» Ubuntu » Пакеты

Error

two or more packages specified (xvid4conf lucid)